<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1156.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.26 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{774}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{697}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{77}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{148}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{148}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{697}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{57}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{18}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1156" HEIGHT="3616" WIDTH="2458" PHYSICAL_IMG_NR="1156" QUALITY="OK" ACCURACY="99.26">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="234" WIDTH="2458" ID="PAG_1156_TopMargin">
        <TextBlock HPOS="125" VPOS="62" HEIGHT="49" WIDTH="1606" ID="PAG_1156_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="125" VPOS="62" HEIGHT="49" WIDTH="1606" ID="PAG_1156_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="125" VPOS="62" HEIGHT="40" WIDTH="103" ID="PAG_1156_ST000001" WC="1" CONTENT="1156" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000001" HPOS="228" VPOS="65" WIDTH="498" />
            <String HPOS="726" VPOS="65" HEIGHT="36" WIDTH="78" ID="PAG_1156_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000002" HPOS="804" VPOS="76" WIDTH="21" />
            <String HPOS="825" VPOS="76" HEIGHT="25" WIDTH="33" ID="PAG_1156_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000003" HPOS="858" VPOS="64" WIDTH="22" />
            <String HPOS="880" VPOS="64" HEIGHT="37" WIDTH="88" ID="PAG_1156_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000004" HPOS="968" VPOS="64" WIDTH="21" />
            <String HPOS="989" VPOS="64" HEIGHT="37" WIDTH="98" ID="PAG_1156_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000005" HPOS="1087" VPOS="64" WIDTH="20" />
            <String HPOS="1107" VPOS="64" HEIGHT="37" WIDTH="119" ID="PAG_1156_ST000006" WC="1" CONTENT="radio-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000006" HPOS="1226" VPOS="76" WIDTH="19" />
            <String HPOS="1245" VPOS="76" HEIGHT="35" WIDTH="49" ID="PAG_1156_ST000007" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1156_SP000007" HPOS="1294" VPOS="64" WIDTH="18" />
            <String HPOS="1312" VPOS="64" HEIGHT="47" WIDTH="419" ID="PAG_1156_ST000008" WC="0.94" CONTENT="fjernsynsvirksomhed" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="119" VPOS="234" HEIGHT="1210" WIDTH="2216" ID="PAG_1156_PrintSpace">
        <TextBlock HPOS="407" VPOS="234" HEIGHT="52" WIDTH="485" ID="PAG_1156_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="407" VPOS="234" HEIGHT="52" WIDTH="485" ID="PAG_1156_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="407" VPOS="234" HEIGHT="52" WIDTH="485" ID="PAG_1156_ST000009" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="567" VPOS="334" HEIGHT="41" WIDTH="173" ID="PAG_1156_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="567" VPOS="334" HEIGHT="41" WIDTH="173" ID="PAG_1156_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="567" VPOS="334" HEIGHT="40" WIDTH="62" ID="PAG_1156_ST000010" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000008" HPOS="629" VPOS="347" WIDTH="16" />
            <String HPOS="645" VPOS="347" HEIGHT="28" WIDTH="56" ID="PAG_1156_ST000011" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000009" HPOS="701" VPOS="335" WIDTH="24" />
            <String HPOS="725" VPOS="335" HEIGHT="39" WIDTH="15" ID="PAG_1156_ST000012" WC="0.34" CONTENT="1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="418" HEIGHT="357" WIDTH="1101" ID="PAG_1156_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="418" HEIGHT="52" WIDTH="1053" ID="PAG_1156_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="418" HEIGHT="41" WIDTH="494" ID="PAG_1156_ST000013" WC="1" CONTENT="Kvotebestemmelserne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000010" HPOS="661" VPOS="431" WIDTH="40" />
            <String HPOS="701" VPOS="431" HEIGHT="28" WIDTH="68" ID="PAG_1156_ST000014" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000011" HPOS="769" VPOS="418" WIDTH="41" />
            <String HPOS="810" VPOS="418" HEIGHT="52" WIDTH="251" ID="PAG_1156_ST000015" WC="1" CONTENT="europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000012" HPOS="1061" VPOS="431" WIDTH="37" />
            <String HPOS="1098" VPOS="431" HEIGHT="39" WIDTH="92" ID="PAG_1156_ST000016" WC="1" CONTENT="pro-" SUBS_TYPE="HypPart1" SUBS_CONTENT="programmer" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1190" VPOS="470" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="120" VPOS="479" HEIGHT="52" WIDTH="1071" ID="PAG_1156_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="120" VPOS="492" HEIGHT="39" WIDTH="200" ID="PAG_1156_ST000017" WC="1" CONTENT="grammer" SUBS_TYPE="HypPart2" SUBS_CONTENT="programmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000013" HPOS="320" VPOS="480" WIDTH="21" />
            <String HPOS="341" VPOS="480" HEIGHT="39" WIDTH="13" ID="PAG_1156_ST000018" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000014" HPOS="354" VPOS="479" WIDTH="21" />
            <String HPOS="375" VPOS="479" HEIGHT="41" WIDTH="178" ID="PAG_1156_ST000019" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000015" HPOS="553" VPOS="480" WIDTH="21" />
            <String HPOS="574" VPOS="480" HEIGHT="39" WIDTH="45" ID="PAG_1156_ST000020" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000016" HPOS="619" VPOS="480" WIDTH="22" />
            <String HPOS="641" VPOS="480" HEIGHT="39" WIDTH="67" ID="PAG_1156_ST000021" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000017" HPOS="708" VPOS="479" WIDTH="20" />
            <String HPOS="728" VPOS="479" HEIGHT="40" WIDTH="186" ID="PAG_1156_ST000022" WC="1" CONTENT="ændrede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000018" HPOS="914" VPOS="479" WIDTH="21" />
            <String HPOS="935" VPOS="479" HEIGHT="40" WIDTH="256" ID="PAG_1156_ST000023" WC="1" CONTENT="EF-direktiv" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="540" HEIGHT="52" WIDTH="1072" ID="PAG_1156_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="120" VPOS="541" HEIGHT="51" WIDTH="221" ID="PAG_1156_ST000024" WC="0.94" CONTENT="»Fjernsyn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000019" HPOS="341" VPOS="540" WIDTH="21" />
            <String HPOS="362" VPOS="540" HEIGHT="40" WIDTH="109" ID="PAG_1156_ST000025" WC="1" CONTENT="uden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000020" HPOS="471" VPOS="552" WIDTH="22" />
            <String HPOS="493" VPOS="552" HEIGHT="39" WIDTH="201" ID="PAG_1156_ST000026" WC="1" CONTENT="grænser«" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000021" HPOS="694" VPOS="540" WIDTH="24" />
            <String HPOS="718" VPOS="540" HEIGHT="40" WIDTH="133" ID="PAG_1156_ST000027" WC="1" CONTENT="finder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000022" HPOS="851" VPOS="540" WIDTH="21" />
            <String HPOS="872" VPOS="540" HEIGHT="40" WIDTH="245" ID="PAG_1156_ST000028" WC="1" CONTENT="anvendelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000023" HPOS="1117" VPOS="540" WIDTH="22" />
            <String HPOS="1139" VPOS="540" HEIGHT="51" WIDTH="53" ID="PAG_1156_ST000029" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="600" HEIGHT="52" WIDTH="1070" ID="PAG_1156_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="121" VPOS="600" HEIGHT="50" WIDTH="183" ID="PAG_1156_ST000030" WC="1" CONTENT="lokal-tv," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000024" HPOS="304" VPOS="613" WIDTH="15" />
            <String HPOS="319" VPOS="613" HEIGHT="28" WIDTH="90" ID="PAG_1156_ST000031" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000025" HPOS="409" VPOS="613" WIDTH="14" />
            <String HPOS="423" VPOS="613" HEIGHT="28" WIDTH="43" ID="PAG_1156_ST000032" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000026" HPOS="466" VPOS="600" WIDTH="10" />
            <String HPOS="476" VPOS="600" HEIGHT="41" WIDTH="175" ID="PAG_1156_ST000033" WC="1" CONTENT="udsendt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000027" HPOS="651" VPOS="600" WIDTH="12" />
            <String HPOS="663" VPOS="600" HEIGHT="40" WIDTH="12" ID="PAG_1156_ST000034" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000028" HPOS="675" VPOS="605" WIDTH="14" />
            <String HPOS="689" VPOS="605" HEIGHT="36" WIDTH="39" ID="PAG_1156_ST000035" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000029" HPOS="728" VPOS="600" WIDTH="12" />
            <String HPOS="740" VPOS="600" HEIGHT="41" WIDTH="194" ID="PAG_1156_ST000036" WC="1" CONTENT="nationalt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000030" HPOS="934" VPOS="600" WIDTH="12" />
            <String HPOS="946" VPOS="600" HEIGHT="41" WIDTH="179" ID="PAG_1156_ST000037" WC="1" CONTENT="netværk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000031" HPOS="1125" VPOS="612" WIDTH="12" />
            <String HPOS="1137" VPOS="612" HEIGHT="40" WIDTH="54" ID="PAG_1156_ST000038" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="661" HEIGHT="53" WIDTH="1068" ID="PAG_1156_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="663" HEIGHT="40" WIDTH="174" ID="PAG_1156_ST000039" WC="1" CONTENT="bestemt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000032" HPOS="293" VPOS="662" WIDTH="22" />
            <String HPOS="315" VPOS="662" HEIGHT="41" WIDTH="65" ID="PAG_1156_ST000040" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000033" HPOS="380" VPOS="668" WIDTH="23" />
            <String HPOS="403" VPOS="668" HEIGHT="35" WIDTH="39" ID="PAG_1156_ST000041" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000034" HPOS="442" VPOS="668" WIDTH="23" />
            <String HPOS="465" VPOS="668" HEIGHT="36" WIDTH="125" ID="PAG_1156_ST000042" WC="1" CONTENT="større" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000035" HPOS="590" VPOS="662" WIDTH="23" />
            <String HPOS="613" VPOS="662" HEIGHT="52" WIDTH="212" ID="PAG_1156_ST000043" WC="1" CONTENT="publikum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000036" HPOS="825" VPOS="662" WIDTH="25" />
            <String HPOS="850" VPOS="662" HEIGHT="40" WIDTH="79" ID="PAG_1156_ST000044" WC="1" CONTENT="end" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000037" HPOS="929" VPOS="662" WIDTH="24" />
            <String HPOS="953" VPOS="662" HEIGHT="40" WIDTH="67" ID="PAG_1156_ST000045" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000038" HPOS="1020" VPOS="661" WIDTH="23" />
            <String HPOS="1043" VPOS="661" HEIGHT="42" WIDTH="144" ID="PAG_1156_ST000046" WC="1" CONTENT="lokale." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="723" HEIGHT="52" WIDTH="1069" ID="PAG_1156_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="120" VPOS="724" HEIGHT="44" WIDTH="100" ID="PAG_1156_ST000047" WC="1" CONTENT="Med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000039" HPOS="220" VPOS="724" WIDTH="17" />
            <String HPOS="237" VPOS="724" HEIGHT="51" WIDTH="399" ID="PAG_1156_ST000048" WC="1" CONTENT="ændringsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000040" HPOS="636" VPOS="723" WIDTH="15" />
            <String HPOS="651" VPOS="723" HEIGHT="41" WIDTH="161" ID="PAG_1156_ST000049" WC="1" CONTENT="fastslås" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000041" HPOS="812" VPOS="723" WIDTH="17" />
            <String HPOS="829" VPOS="723" HEIGHT="49" WIDTH="78" ID="PAG_1156_ST000050" WC="1" CONTENT="det," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000042" HPOS="907" VPOS="729" WIDTH="18" />
            <String HPOS="925" VPOS="729" HEIGHT="35" WIDTH="40" ID="PAG_1156_ST000051" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000043" HPOS="965" VPOS="723" WIDTH="16" />
            <String HPOS="981" VPOS="723" HEIGHT="40" WIDTH="132" ID="PAG_1156_ST000052" WC="1" CONTENT="lokale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000044" HPOS="1113" VPOS="729" WIDTH="16" />
            <String HPOS="1129" VPOS="729" HEIGHT="34" WIDTH="60" ID="PAG_1156_ST000053" WC="1" CONTENT="tv-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1264" VPOS="234" HEIGHT="175" WIDTH="1071" ID="PAG_1156_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1266" VPOS="234" HEIGHT="52" WIDTH="1069" ID="PAG_1156_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="1266" VPOS="234" HEIGHT="49" WIDTH="202" ID="PAG_1156_ST000054" WC="1" CONTENT="stationer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000045" HPOS="1468" VPOS="247" WIDTH="18" />
            <String HPOS="1486" VPOS="247" HEIGHT="28" WIDTH="90" ID="PAG_1156_ST000055" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000046" HPOS="1576" VPOS="234" WIDTH="18" />
            <String HPOS="1594" VPOS="234" HEIGHT="52" WIDTH="141" ID="PAG_1156_ST000056" WC="1" CONTENT="indgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000047" HPOS="1735" VPOS="235" WIDTH="16" />
            <String HPOS="1751" VPOS="235" HEIGHT="39" WIDTH="11" ID="PAG_1156_ST000057" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000048" HPOS="1762" VPOS="235" WIDTH="17" />
            <String HPOS="1779" VPOS="235" HEIGHT="49" WIDTH="190" ID="PAG_1156_ST000058" WC="1" CONTENT="netværk," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000049" HPOS="1969" VPOS="235" WIDTH="18" />
            <String HPOS="1987" VPOS="235" HEIGHT="40" WIDTH="87" ID="PAG_1156_ST000059" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000050" HPOS="2074" VPOS="235" WIDTH="15" />
            <String HPOS="2089" VPOS="235" HEIGHT="41" WIDTH="190" ID="PAG_1156_ST000060" WC="1" CONTENT="tilstræbe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000051" HPOS="2279" VPOS="241" WIDTH="17" />
            <String HPOS="2296" VPOS="241" HEIGHT="35" WIDTH="39" ID="PAG_1156_ST000061" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1264" VPOS="295" HEIGHT="52" WIDTH="1068" ID="PAG_1156_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="1264" VPOS="295" HEIGHT="41" WIDTH="182" ID="PAG_1156_ST000062" WC="1" CONTENT="udsende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000052" HPOS="1446" VPOS="295" WIDTH="26" />
            <String HPOS="1472" VPOS="295" HEIGHT="52" WIDTH="251" ID="PAG_1156_ST000063" WC="1" CONTENT="europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000053" HPOS="1723" VPOS="308" WIDTH="25" />
            <String HPOS="1748" VPOS="308" HEIGHT="39" WIDTH="276" ID="PAG_1156_ST000064" WC="1" CONTENT="programmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000054" HPOS="2024" VPOS="296" WIDTH="25" />
            <String HPOS="2049" VPOS="296" HEIGHT="40" WIDTH="12" ID="PAG_1156_ST000065" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000055" HPOS="2061" VPOS="296" WIDTH="25" />
            <String HPOS="2086" VPOS="296" HEIGHT="41" WIDTH="178" ID="PAG_1156_ST000066" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000056" HPOS="2264" VPOS="297" WIDTH="24" />
            <String HPOS="2288" VPOS="297" HEIGHT="40" WIDTH="44" ID="PAG_1156_ST000067" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1265" VPOS="356" HEIGHT="53" WIDTH="554" ID="PAG_1156_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1265" VPOS="356" HEIGHT="41" WIDTH="234" ID="PAG_1156_ST000068" WC="1" CONTENT="direktivets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000057" HPOS="1499" VPOS="356" WIDTH="16" />
            <String HPOS="1515" VPOS="356" HEIGHT="42" WIDTH="139" ID="PAG_1156_ST000069" WC="1" CONTENT="artikel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000058" HPOS="1654" VPOS="358" WIDTH="16" />
            <String HPOS="1670" VPOS="358" HEIGHT="39" WIDTH="26" ID="PAG_1156_ST000070" WC="1" CONTENT="4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000059" HPOS="1696" VPOS="369" WIDTH="17" />
            <String HPOS="1713" VPOS="369" HEIGHT="40" WIDTH="55" ID="PAG_1156_ST000071" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000060" HPOS="1768" VPOS="358" WIDTH="16" />
            <String HPOS="1784" VPOS="358" HEIGHT="40" WIDTH="35" ID="PAG_1156_ST000072" WC="1" CONTENT="5." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1710" VPOS="474" HEIGHT="40" WIDTH="177" ID="PAG_1156_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1710" VPOS="474" HEIGHT="40" WIDTH="177" ID="PAG_1156_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1710" VPOS="474" HEIGHT="40" WIDTH="62" ID="PAG_1156_ST000073" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000061" HPOS="1772" VPOS="487" WIDTH="17" />
            <String HPOS="1789" VPOS="487" HEIGHT="27" WIDTH="56" ID="PAG_1156_ST000074" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000062" HPOS="1845" VPOS="475" WIDTH="17" />
            <String HPOS="1862" VPOS="475" HEIGHT="39" WIDTH="25" ID="PAG_1156_ST000075" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1258" VPOS="556" HEIGHT="113" WIDTH="1072" ID="PAG_1156_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="556" HEIGHT="48" WIDTH="1018" ID="PAG_1156_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="558" HEIGHT="38" WIDTH="80" ID="PAG_1156_ST000076" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000063" HPOS="1392" VPOS="556" WIDTH="23" />
            <String HPOS="1415" VPOS="556" HEIGHT="48" WIDTH="184" ID="PAG_1156_ST000077" WC="1" CONTENT="foreslås," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000064" HPOS="1599" VPOS="562" WIDTH="26" />
            <String HPOS="1625" VPOS="562" HEIGHT="34" WIDTH="40" ID="PAG_1156_ST000078" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000065" HPOS="1665" VPOS="556" WIDTH="23" />
            <String HPOS="1688" VPOS="556" HEIGHT="40" WIDTH="121" ID="PAG_1156_ST000079" WC="1" CONTENT="loven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000066" HPOS="1809" VPOS="556" WIDTH="23" />
            <String HPOS="1832" VPOS="556" HEIGHT="41" WIDTH="143" ID="PAG_1156_ST000080" WC="1" CONTENT="træder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000067" HPOS="1975" VPOS="557" WIDTH="23" />
            <String HPOS="1998" VPOS="557" HEIGHT="39" WIDTH="12" ID="PAG_1156_ST000081" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000068" HPOS="2010" VPOS="557" WIDTH="25" />
            <String HPOS="2035" VPOS="557" HEIGHT="40" WIDTH="105" ID="PAG_1156_ST000082" WC="1" CONTENT="kraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000069" HPOS="2140" VPOS="557" WIDTH="24" />
            <String HPOS="2164" VPOS="557" HEIGHT="40" WIDTH="77" ID="PAG_1156_ST000083" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000070" HPOS="2241" VPOS="558" WIDTH="30" />
            <String HPOS="2271" VPOS="558" HEIGHT="39" WIDTH="59" ID="PAG_1156_ST000084" WC="1" CONTENT="15." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1258" VPOS="616" HEIGHT="53" WIDTH="228" ID="PAG_1156_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1258" VPOS="616" HEIGHT="53" WIDTH="90" ID="PAG_1156_ST000085" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000071" HPOS="1348" VPOS="617" WIDTH="16" />
            <String HPOS="1364" VPOS="617" HEIGHT="40" WIDTH="122" ID="PAG_1156_ST000086" WC="1" CONTENT="2000." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="334" VPOS="905" HEIGHT="52" WIDTH="1808" ID="PAG_1156_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="334" VPOS="905" HEIGHT="52" WIDTH="1808" ID="PAG_1156_TL000016" STYLEREFS="TXT_T_9_I">
            <String HPOS="334" VPOS="907" HEIGHT="39" WIDTH="150" ID="PAG_1156_ST000087" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000072" HPOS="484" VPOS="905" WIDTH="12" />
            <String HPOS="496" VPOS="905" HEIGHT="41" WIDTH="212" ID="PAG_1156_ST000088" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000073" HPOS="708" VPOS="905" WIDTH="18" />
            <String HPOS="726" VPOS="905" HEIGHT="52" WIDTH="58" ID="PAG_1156_ST000089" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000074" HPOS="784" VPOS="905" WIDTH="17" />
            <String HPOS="801" VPOS="905" HEIGHT="40" WIDTH="100" ID="PAG_1156_ST000090" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000075" HPOS="901" VPOS="906" WIDTH="31" />
            <String HPOS="932" VPOS="906" HEIGHT="40" WIDTH="130" ID="PAG_1156_ST000091" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000076" HPOS="1062" VPOS="906" WIDTH="13" />
            <String HPOS="1075" VPOS="906" HEIGHT="39" WIDTH="172" ID="PAG_1156_ST000092" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000077" HPOS="1247" VPOS="905" WIDTH="17" />
            <String HPOS="1264" VPOS="905" HEIGHT="51" WIDTH="59" ID="PAG_1156_ST000093" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000078" HPOS="1323" VPOS="906" WIDTH="33" />
            <String HPOS="1356" VPOS="906" HEIGHT="39" WIDTH="174" ID="PAG_1156_ST000094" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000079" HPOS="1530" VPOS="906" WIDTH="14" />
            <String HPOS="1544" VPOS="906" HEIGHT="39" WIDTH="171" ID="PAG_1156_ST000095" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000080" HPOS="1715" VPOS="905" WIDTH="17" />
            <String HPOS="1732" VPOS="905" HEIGHT="51" WIDTH="58" ID="PAG_1156_ST000096" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000081" HPOS="1790" VPOS="905" WIDTH="30" />
            <String HPOS="1820" VPOS="905" HEIGHT="40" WIDTH="134" ID="PAG_1156_ST000097" WC="1" CONTENT="Peder" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000082" HPOS="1954" VPOS="906" WIDTH="13" />
            <String HPOS="1967" VPOS="906" HEIGHT="39" WIDTH="98" ID="PAG_1156_ST000098" WC="1" CONTENT="Sass" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000083" HPOS="2065" VPOS="905" WIDTH="18" />
            <String HPOS="2083" VPOS="905" HEIGHT="52" WIDTH="59" ID="PAG_1156_ST000099" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="1015" HEIGHT="55" WIDTH="2144" ID="PAG_1156_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="151" VPOS="1015" HEIGHT="55" WIDTH="2144" ID="PAG_1156_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="151" VPOS="1019" HEIGHT="51" WIDTH="107" ID="PAG_1156_ST000100" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000084" HPOS="258" VPOS="1016" WIDTH="20" />
            <String HPOS="278" VPOS="1016" HEIGHT="42" WIDTH="187" ID="PAG_1156_ST000101" WC="1" CONTENT="Wittrock" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000085" HPOS="465" VPOS="1017" WIDTH="16" />
            <String HPOS="481" VPOS="1017" HEIGHT="52" WIDTH="58" ID="PAG_1156_ST000102" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000086" HPOS="539" VPOS="1018" WIDTH="30" />
            <String HPOS="569" VPOS="1018" HEIGHT="51" WIDTH="212" ID="PAG_1156_ST000103" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000087" HPOS="781" VPOS="1016" WIDTH="11" />
            <String HPOS="792" VPOS="1016" HEIGHT="41" WIDTH="142" ID="PAG_1156_ST000104" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000088" HPOS="934" VPOS="1016" WIDTH="17" />
            <String HPOS="951" VPOS="1016" HEIGHT="52" WIDTH="92" ID="PAG_1156_ST000105" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000089" HPOS="1043" VPOS="1018" WIDTH="30" />
            <String HPOS="1073" VPOS="1018" HEIGHT="39" WIDTH="123" ID="PAG_1156_ST000106" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000090" HPOS="1196" VPOS="1016" WIDTH="13" />
            <String HPOS="1209" VPOS="1016" HEIGHT="52" WIDTH="170" ID="PAG_1156_ST000107" WC="1" CONTENT="Duetoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000091" HPOS="1379" VPOS="1016" WIDTH="15" />
            <String HPOS="1394" VPOS="1016" HEIGHT="52" WIDTH="108" ID="PAG_1156_ST000108" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000092" HPOS="1502" VPOS="1015" WIDTH="31" />
            <String HPOS="1533" VPOS="1015" HEIGHT="42" WIDTH="157" ID="PAG_1156_ST000109" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000093" HPOS="1690" VPOS="1017" WIDTH="11" />
            <String HPOS="1701" VPOS="1017" HEIGHT="40" WIDTH="134" ID="PAG_1156_ST000110" WC="1" CONTENT="Svane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000094" HPOS="1835" VPOS="1016" WIDTH="17" />
            <String HPOS="1852" VPOS="1016" HEIGHT="52" WIDTH="98" ID="PAG_1156_ST000111" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000095" HPOS="1950" VPOS="1016" WIDTH="34" />
            <String HPOS="1984" VPOS="1016" HEIGHT="41" WIDTH="78" ID="PAG_1156_ST000112" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000096" HPOS="2062" VPOS="1016" WIDTH="12" />
            <String HPOS="2074" VPOS="1016" HEIGHT="41" WIDTH="112" ID="PAG_1156_ST000113" WC="1" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000097" HPOS="2186" VPOS="1016" WIDTH="17" />
            <String HPOS="2203" VPOS="1016" HEIGHT="53" WIDTH="92" ID="PAG_1156_ST000114" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1127" HEIGHT="52" WIDTH="2142" ID="PAG_1156_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="152" VPOS="1127" HEIGHT="52" WIDTH="2142" ID="PAG_1156_TL000018" STYLEREFS="TXT_T_9_I">
            <String HPOS="152" VPOS="1130" HEIGHT="38" WIDTH="118" ID="PAG_1156_ST000115" WC="1" CONTENT="Ester" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000098" HPOS="270" VPOS="1130" WIDTH="13" />
            <String HPOS="283" VPOS="1130" HEIGHT="38" WIDTH="155" ID="PAG_1156_ST000116" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000099" HPOS="438" VPOS="1128" WIDTH="18" />
            <String HPOS="456" VPOS="1128" HEIGHT="51" WIDTH="65" ID="PAG_1156_ST000117" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000100" HPOS="521" VPOS="1129" WIDTH="31" />
            <String HPOS="552" VPOS="1129" HEIGHT="39" WIDTH="91" ID="PAG_1156_ST000118" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000101" HPOS="643" VPOS="1128" WIDTH="14" />
            <String HPOS="657" VPOS="1128" HEIGHT="40" WIDTH="212" ID="PAG_1156_ST000119" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000102" HPOS="869" VPOS="1128" WIDTH="17" />
            <String HPOS="886" VPOS="1128" HEIGHT="51" WIDTH="65" ID="PAG_1156_ST000120" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000103" HPOS="951" VPOS="1129" WIDTH="30" />
            <String HPOS="981" VPOS="1129" HEIGHT="39" WIDTH="184" ID="PAG_1156_ST000121" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000104" HPOS="1165" VPOS="1129" WIDTH="11" />
            <String HPOS="1176" VPOS="1129" HEIGHT="39" WIDTH="154" ID="PAG_1156_ST000122" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000105" HPOS="1330" VPOS="1128" WIDTH="17" />
            <String HPOS="1347" VPOS="1128" HEIGHT="50" WIDTH="65" ID="PAG_1156_ST000123" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000106" HPOS="1412" VPOS="1129" WIDTH="29" />
            <String HPOS="1441" VPOS="1129" HEIGHT="38" WIDTH="101" ID="PAG_1156_ST000124" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000107" HPOS="1542" VPOS="1127" WIDTH="14" />
            <String HPOS="1556" VPOS="1127" HEIGHT="40" WIDTH="143" ID="PAG_1156_ST000125" WC="1" CONTENT="Rohde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000108" HPOS="1699" VPOS="1128" WIDTH="17" />
            <String HPOS="1716" VPOS="1128" HEIGHT="50" WIDTH="64" ID="PAG_1156_ST000126" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000109" HPOS="1780" VPOS="1129" WIDTH="31" />
            <String HPOS="1811" VPOS="1129" HEIGHT="38" WIDTH="133" ID="PAG_1156_ST000127" WC="0.99" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000110" HPOS="1944" VPOS="1127" WIDTH="6" />
            <String HPOS="1950" VPOS="1127" HEIGHT="41" WIDTH="227" ID="PAG_1156_ST000128" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000111" HPOS="2177" VPOS="1128" WIDTH="16" />
            <String HPOS="2193" VPOS="1128" HEIGHT="51" WIDTH="101" ID="PAG_1156_ST000129" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="463" VPOS="1237" HEIGHT="53" WIDTH="1525" ID="PAG_1156_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="463" VPOS="1237" HEIGHT="53" WIDTH="1525" ID="PAG_1156_TL000019" STYLEREFS="TXT_T_9_I">
            <String HPOS="463" VPOS="1238" HEIGHT="41" WIDTH="78" ID="PAG_1156_ST000130" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000112" HPOS="541" VPOS="1240" WIDTH="14" />
            <String HPOS="555" VPOS="1240" HEIGHT="38" WIDTH="171" ID="PAG_1156_ST000131" WC="1" CONTENT="Donner" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000113" HPOS="726" VPOS="1238" WIDTH="16" />
            <String HPOS="742" VPOS="1238" HEIGHT="52" WIDTH="106" ID="PAG_1156_ST000132" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000114" HPOS="848" VPOS="1238" WIDTH="16" />
            <String HPOS="864" VPOS="1238" HEIGHT="40" WIDTH="128" ID="PAG_1156_ST000133" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000115" HPOS="992" VPOS="1238" WIDTH="30" />
            <String HPOS="1022" VPOS="1238" HEIGHT="40" WIDTH="108" ID="PAG_1156_ST000134" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000116" HPOS="1130" VPOS="1237" WIDTH="10" />
            <String HPOS="1140" VPOS="1237" HEIGHT="52" WIDTH="234" ID="PAG_1156_ST000135" WC="1" CONTENT="Nødgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000117" HPOS="1374" VPOS="1237" WIDTH="12" />
            <String HPOS="1386" VPOS="1237" HEIGHT="52" WIDTH="110" ID="PAG_1156_ST000136" WC="0.99" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000118" HPOS="1496" VPOS="1239" WIDTH="30" />
            <String HPOS="1526" VPOS="1239" HEIGHT="39" WIDTH="104" ID="PAG_1156_ST000137" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000119" HPOS="1630" VPOS="1237" WIDTH="21" />
            <String HPOS="1651" VPOS="1237" HEIGHT="41" WIDTH="187" ID="PAG_1156_ST000138" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1156_SP000120" HPOS="1838" VPOS="1237" WIDTH="15" />
            <String HPOS="1853" VPOS="1237" HEIGHT="52" WIDTH="135" ID="PAG_1156_ST000139" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="1392" HEIGHT="52" WIDTH="1421" ID="PAG_1156_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="1392" HEIGHT="52" WIDTH="1421" ID="PAG_1156_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="1393" HEIGHT="41" WIDTH="283" ID="PAG_1156_ST000140" WC="1" CONTENT="Enhedslisten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000121" HPOS="450" VPOS="1405" WIDTH="17" />
            <String HPOS="467" VPOS="1405" HEIGHT="39" WIDTH="53" ID="PAG_1156_ST000141" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000122" HPOS="520" VPOS="1392" WIDTH="15" />
            <String HPOS="535" VPOS="1392" HEIGHT="41" WIDTH="145" ID="PAG_1156_ST000142" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000123" HPOS="680" VPOS="1394" WIDTH="15" />
            <String HPOS="695" VPOS="1394" HEIGHT="39" WIDTH="109" ID="PAG_1156_ST000143" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000124" HPOS="804" VPOS="1392" WIDTH="16" />
            <String HPOS="820" VPOS="1392" HEIGHT="41" WIDTH="131" ID="PAG_1156_ST000144" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000125" HPOS="951" VPOS="1392" WIDTH="17" />
            <String HPOS="968" VPOS="1392" HEIGHT="41" WIDTH="93" ID="PAG_1156_ST000145" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000126" HPOS="1061" VPOS="1392" WIDTH="15" />
            <String HPOS="1076" VPOS="1392" HEIGHT="40" WIDTH="267" ID="PAG_1156_ST000146" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000127" HPOS="1343" VPOS="1392" WIDTH="15" />
            <String HPOS="1358" VPOS="1392" HEIGHT="40" WIDTH="12" ID="PAG_1156_ST000147" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1156_SP000128" HPOS="1370" VPOS="1392" WIDTH="16" />
            <String HPOS="1386" VPOS="1392" HEIGHT="51" WIDTH="202" ID="PAG_1156_ST000148" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>